<div id="notification" class="notification_tmp">
  <div class="notification__overlay"></div>
  <div class="notification__box">
    <div class="autocomplete__scroll">
      <div class="autocomplete__content">
        <div  v-if="notificationData.objects.length < 0" class="autocomplete__empty">
           	Оповещение нет!
        </div>
        <div class="autocomplete__results">
          <div class="search-results">
              <div v-if="notificationData.objects.length > 0" class="search-results__group">
                <div class="search-results__header Оповещения">
                  <h6 class="search-results__title">Оповещения</h6>
                  <div class="search-results__count">${ notificationData.objects.length } </div>
                </div>
                <div class="search-results__body">
                  <div v-for="not in notificationData.objects" class="search-results__item">
                    <p class="search-results__link">${not.pub_date}</p>
                    <p class="search-results__link" v-html="not.data"></p>
                  </div>
                </div>
              </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>